###############################################################################
#
# PURPOSE: Test the new GetGPS behavior.  Run the vehicle 
#          at 0 depth.  It is helpful to Turn off the pitch and heading 
#          integrators.
# DATE:    05/9/26
# NOTES:   
#          
# MODS:
#
###############################################################################
# 
behavior missionTimer
{
  timeOut = 2000;
}
#
# Verify that the Kearfott must be accepting the Gps hits:

behavior getgps
{
duration = 600;
minHits = 60;
abortOnTimeout = True;
}
